table.news {
margin-top: -4px;
}

table.inline {
border: none;
}

table.inline td {
padding: 4px;
}

.sidebyside {
float: left;
margin-right: 25px;
border: none;
}



table.dashboard {
border: none;
border-spacing: 0;
}

table.dashboard th {
border: 1px solid grey;
font-weight: normal;
padding: 2px 8px 2px 8px;
}

table.dashboard tr {
border: none;
}

table.dashboard td {
margin: 0;
padding: 2px 8px 2px 8px;
border: 1px solid grey;
}

table.overzicht {
font-size: 100%;
border: 1px solid #555;
border-spacing: 0;
margin: 0;
}


table.overzicht td {
margin: 0;
padding: 4px 4px 2px 4px;
border: 1px solid grey;
min-width: 12px;
}

table.overzicht th {
margin: 0;
padding: 2px 4px 2px 4px;
border: 1px solid grey;
}

table.overzicht tr:nth-child(even) {
background: #CCC;
padding: 0;
border: none;
margin: 0;
}

table.overzicht tr:nth-child(odd) {
background: #FFF;
padding: 0;
border: none;
margin: 0;
}

table.overzicht a {
text-decoration: underline;
}

table.overzicht img {
height: 1em;
border: none;
}


img.flag {
height: 18px;
width: 24px;
}



table.invisible {

border: none;

margin-left: -6px;
padding-left: 0;

}



table.invisible td {

margin: 0 10px 0 0;

padding: 0 2px 0 8px;
}



table.inline {

margin: -12px 0 0 0;

border: none;

}



table.inline td {

padding: 0;

margin: 0;

}



table.form {
border: none;

}



table.form td {

margin: 2px 4px 2px 6px;
padding: 2px;

}



table.basic td {

margin: 2px 4px 2px 6px;

padding: 2px 6px;

}



table.basic {
}



table.basic td {

margin: 2px 8px 2px 8px;

padding: 2px 4px;

}






table tbody tr.light{

color:#666666;

background-color:#F7F7F7;
}



table tbody tr.dark{

color:#666666;

background-color:#E8E8E8;
}

.occupied {
background-color: yellow;
padding: 3px 3px 3px 3px;
}

.free {
}
